# Translation of Plugins - Site Kit &#8211; Analytics, Search Console, AdSense, Speed - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Site Kit &#8211; Analytics, Search Console, AdSense, Speed - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-02-25 16:42:09+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Site Kit &#8211; Analytics, Search Console, AdSense, Speed - Stable (latest release)\n"

#: includes/Core/Admin/Plugin_Row_Meta.php:51
msgid "Support"
msgstr "Support"

#: includes/Core/Admin/Plugin_Row_Meta.php:50
msgid "Rate Site Kit"
msgstr "Évaluer Site Kit"

#: includes/Core/Util/Debug_Data.php:346
msgid "User Capabilities"
msgstr "Permissions des comptes"

#: includes/Core/Modules/Module.php:531
msgid "You’ll need to grant Site Kit permission to do this."
msgstr "Vous devrez accorder une autorisation à Site Kit pour ce faire."

#: includes/Core/Util/User_Input_Settings.php:172
msgid "User input settings request failed."
msgstr "Échec de la requête des paramètres d'entrée de l'utilisateur."

#: includes/Core/REST_API/REST_Routes.php:306
msgid "Missing settings data."
msgstr "Données de paramètres manquantes."

#: includes/Core/Authentication/Authentication.php:1234
msgid "You have insufficient permissions to manage Site Kit permissions."
msgstr "Vous n'êtes pas habilité à gérer les autorisations Site Kit."

#: includes/Core/Admin/Screens.php:399
msgid "User Input"
msgstr "Entrée utilisateur"

#: includes/Core/Authentication/Authentication.php:1197
#: includes/Core/Authentication/Authentication.php:1238
msgid "Site Kit is not configured to use the authentication proxy."
msgstr "Site Kit n'est pas configuré pour utiliser le proxy d'authentification."

#: includes/Core/Authentication/Authentication.php:1193
msgid "You have insufficient permissions to connect Site Kit."
msgstr "Vous n'êtes pas autorisé à connecter Site Kit."

#: includes/Core/Authentication/Authentication.php:907
msgid "Reconnect"
msgstr "Reconnecter"

#: includes/Core/Authentication/Authentication.php:905
msgid "Looks like the URL of your site has changed. In order to continue using Site Kit, you’ll need to reconnect, so that your plugin settings are updated with the new URL."
msgstr "L'URL de votre site semble avoir changé. Vous devrez rétablir la connexion pour continuer à utiliser Site Kit, afin que les paramètres de votre plug-in prennent en compte la nouvelle URL."

#: includes/Core/Util/Debug_Data.php:281
msgid "Connected user count"
msgstr "Nombre d'utilisateurs connectés"

#: includes/Core/Modules/Modules.php:975
msgid "Owner login."
msgstr "Connexion du propriétaire."

#: includes/Core/Modules/Modules.php:970
msgid "Owner ID."
msgstr "ID du propriétaire."

#. translators: 1: Title prefix. 2: Title.
#: includes/Core/Util/Entity_Factory.php:482
msgctxt "archive title"
msgid "%1$s %2$s"
msgstr "%1$s %2$s"

#: includes/Core/Util/Entity_Factory.php:392
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr "j F Y"

#: includes/Core/Util/Entity_Factory.php:391
msgctxt "date archive title prefix"
msgid "Day:"
msgstr "Jour :"

#: includes/Core/Util/Entity_Factory.php:385
msgctxt "monthly archives date format"
msgid "F Y"
msgstr "F Y"

#: includes/Core/Util/Entity_Factory.php:384
msgctxt "date archive title prefix"
msgid "Month:"
msgstr "Mois :"

#: includes/Core/Util/Entity_Factory.php:379
msgctxt "yearly archives date format"
msgid "Y"
msgstr "Y"

#: includes/Core/Util/Entity_Factory.php:378
msgctxt "date archive title prefix"
msgid "Year:"
msgstr "Année :"

#: includes/Core/Util/Entity_Factory.php:350
msgctxt "post type archive title prefix"
msgid "Archives:"
msgstr "Archives :"

#: includes/Core/Util/Entity_Factory.php:326
msgctxt "author archive title prefix"
msgid "Author:"
msgstr "Auteur :"

#. translators: %s: Taxonomy singular name.
#: includes/Core/Util/Entity_Factory.php:299
msgctxt "taxonomy term archive title prefix"
msgid "%s:"
msgstr "%s :"

#: includes/Core/Util/Entity_Factory.php:290
msgctxt "post format archive title"
msgid "Chats"
msgstr "Discussions"

#: includes/Core/Util/Entity_Factory.php:287
msgctxt "post format archive title"
msgid "Audio"
msgstr "Audio"

#: includes/Core/Util/Entity_Factory.php:284
msgctxt "post format archive title"
msgid "Statuses"
msgstr "Statuts"

#: includes/Core/Util/Entity_Factory.php:281
msgctxt "post format archive title"
msgid "Links"
msgstr "Liens"

#: includes/Core/Util/Entity_Factory.php:278
msgctxt "post format archive title"
msgid "Quotes"
msgstr "Citations"

#: includes/Core/Util/Entity_Factory.php:275
msgctxt "post format archive title"
msgid "Videos"
msgstr "Vidéos"

#: includes/Core/Util/Entity_Factory.php:272
msgctxt "post format archive title"
msgid "Images"
msgstr "Images"

#: includes/Core/Util/Entity_Factory.php:269
msgctxt "post format archive title"
msgid "Galleries"
msgstr "Galeries"

#: includes/Core/Util/Entity_Factory.php:266
msgctxt "post format archive title"
msgid "Asides"
msgstr "Asides"

#: includes/Core/Util/Entity_Factory.php:260
msgctxt "tag archive title prefix"
msgid "Tag:"
msgstr "Étiquette :"

#: includes/Core/Util/Entity_Factory.php:256
msgctxt "category archive title prefix"
msgid "Category:"
msgstr "Catégorie :"

#. translators: %s: URL to re-authenticate
#. translators: %s: setup screen URL
#. translators: %s: Reconnect URL
#: includes/Core/Authentication/Authentication.php:994
#: includes/Core/Authentication/Authentication.php:1001
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:33
#: dist/assets/js/googlesitekit-modules-pagespeed-insights.1ff77ff53f915f5323cc.js:29
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:33
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:33
#: dist/assets/js/googlesitekit-modules-tagmanager.ac6cb3df87ebf33b31a7.js:26
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:33
#: dist/assets/js/googlesitekit-modules-optimize.65ed5b754f51badc8f79.js:21
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:33
#: dist/assets/js/googlesitekit-modules-adsense.0e86400980ded8aa6de8.js:65
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:33
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:33
#: dist/assets/js/googlesitekit-modules-search-console.87b071724381ab809208.js:19
#: dist/assets/js/googlesitekit-modules-analytics.f96fae27d5b505a20107.js:43
msgid "To fix this, <a href=\"%s\">redo the plugin setup</a>."
msgstr "Pour résoudre ce problème, <a href=\"%s\">reconfigurez le plug-in</a>."

#: includes/Core/Authentication/Clients/OAuth_Client.php:1034
msgid "Looks like the verification token for your site is missing."
msgstr "Il semble que le jeton de validation de votre site soit absent."

#: includes/Core/Authentication/Clients/OAuth_Client.php:1032
msgid "Looks like there is no Search Console property for your site."
msgstr "Il semble qu'il n'y ait pas de propriété Search Console pour votre site."

#: includes/Core/Authentication/Clients/OAuth_Client.php:1030
msgid "Looks like your site is not allowed access to Google account data and can’t display stats in the dashboard."
msgstr "Il semble que votre site ne soit pas autorisé à accéder aux données de votre compte Google et qu'il ne puisse pas afficher de statistiques dans le tableau de bord."

#: includes/Modules/Analytics.php:161
msgid "Top acquisition channels"
msgstr "Principaux canaux d'acquisition"

#: includes/Core/Util/Entity_Factory.php:237
msgid "Home"
msgstr "Accueil"

#: includes/Modules/Analytics.php:226
msgid "Analytics view ID"
msgstr "Identifiant de vue Google Analytics"

#: includes/Core/Modules/Module.php:486
msgid "Invalid datapoint request."
msgstr "Demande de point de données non valide."

#: includes/Modules/Tag_Manager.php:250
msgid "Additional permissions are required to create a new Tag Manager container on your behalf."
msgstr "Des autorisations supplémentaires sont requises pour créer un nouveau conteneur Tag Manager pour vous."

#: includes/Modules/Analytics.php:404
msgid "Analytics provisioning requires connecting via the Site Kit Service."
msgstr "Le provisionnement de Google Analytics nécessite une connexion via le service Site Kit."

#: includes/Modules/Analytics.php:339
msgid "You’ll need to grant Site Kit permission to create a new Analytics view on your behalf."
msgstr "Vous devez autoriser Site Kit à créer une nouvelle vue Google Analytics pour vous."

#: includes/Modules/Analytics.php:344
msgid "You’ll need to grant Site Kit permission to create a new Analytics property on your behalf."
msgstr "Vous devez autoriser Site Kit à créer une nouvelle propriété Google Analytics pour vous."

#: includes/Modules/Analytics.php:334
msgid "You’ll need to grant Site Kit permission to create a new Analytics account on your behalf."
msgstr "Vous devez autoriser Site Kit à créer un nouveau compte Google Analytics pour vous."

#: includes/Core/Authentication/Authentication.php:621
#: includes/Core/Authentication/Authentication.php:638
#: includes/Core/Authentication/Authentication.php:661
msgid "You don't have permissions to authenticate with Site Kit."
msgstr "Vous n'êtes pas autorisé à vous authentifier avec Site Kit."

#: includes/Modules/Site_Verification.php:402
#: includes/Core/Authentication/Authentication.php:1062
msgid "You don't have permissions to set up Site Kit."
msgstr "Vous n'êtes pas autorisé à configurer Site Kit."

#: includes/Core/Authentication/Clients/OAuth_Client.php:1016
msgid "The Site Kit setup was interrupted because you did not grant the necessary permissions."
msgstr "La configuration de Site Kit a été interrompue, car vous n'avez pas accordé les autorisations nécessaires."

#: includes/Core/Modules/Modules.php:859
msgid "Updating settings failed."
msgstr "Échec de la mise à jour des paramètres."

#: includes/Core/Modules/Modules.php:747
msgid "Settings to set."
msgstr "Paramètres à définir."

#: includes/Core/Modules/Modules.php:720 includes/Core/Modules/Modules.php:846
msgid "Module does not support settings."
msgstr "Le module n'est pas compatible avec les paramètres."

#: includes/Core/Util/Requires_Javascript_Trait.php:36
msgid "The Site Kit by Google plugin requires JavaScript to be enabled in your browser."
msgstr "Le plug-in Site Kit by Google nécessite l'activation de JavaScript dans votre navigateur."

#: includes/Core/Util/Debug_Data.php:325
msgid "Required scopes"
msgstr "Fonctionnalités requises"

#. translators: used between list items, there is a space after the comma.
#: includes/Core/Util/Debug_Data.php:300
#: dist/assets/js/googlesitekit-api.f2b11bb18ed45c03aa23.js:7
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:29
#: dist/assets/js/googlesitekit-modules.bc351b1860d16bea5815.js:8
#: dist/assets/js/googlesitekit-modules-pagespeed-insights.1ff77ff53f915f5323cc.js:25
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:29
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:29
#: dist/assets/js/googlesitekit-activation.d3921b016589fe6b0142.js:18
#: dist/assets/js/googlesitekit-widgets.6e6989d7d38336fb07e6.js:7
#: dist/assets/js/googlesitekit-modules-tagmanager.ac6cb3df87ebf33b31a7.js:22
#: dist/assets/js/googlesitekit-datastore-site.576e78871668d7469f4f.js:7
#: dist/assets/js/googlesitekit-datastore-user.1ad902eafe3da141d121.js:7
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:29
#: dist/assets/js/googlesitekit-modules-optimize.65ed5b754f51badc8f79.js:17
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:29
#: dist/assets/js/googlesitekit-datastore-forms.3a481b20cb344f0d5130.js:7
#: dist/assets/js/googlesitekit-modules-adsense.0e86400980ded8aa6de8.js:61
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:29
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:29
#: dist/assets/js/googlesitekit-modules-search-console.87b071724381ab809208.js:15
#: dist/assets/js/googlesitekit-dashboard-splash.1c5dd15c660d45789f0e.js:24
#: dist/assets/js/googlesitekit-modules-analytics.f96fae27d5b505a20107.js:39
msgid ", "
msgstr ","

#: includes/Core/Util/Debug_Data.php:297
msgid "Active Modules"
msgstr "Modules actifs"

#: includes/Core/Util/Debug_Data.php:259
msgid "Not authenticated"
msgstr "Non authentifié"

#: includes/Core/Util/Debug_Data.php:258
msgid "Authenticated"
msgstr "Authentifié"

#: includes/Core/Util/Debug_Data.php:256
msgid "User Status"
msgstr "État de l'utilisateur"

#: includes/Core/Util/Debug_Data.php:239
#: dist/assets/js/googlesitekit-modules-adsense.0e86400980ded8aa6de8.js:37
msgid "Site Status"
msgstr "État du site"

#: includes/Core/Util/Debug_Data.php:227
msgid "Not connected"
msgstr "Non connecté"

#: includes/Core/Util/Debug_Data.php:226
msgid "Connected through OAuth client credentials"
msgstr "Connecté avec les identifiants du client OAuth"

#: includes/Core/Util/Debug_Data.php:225
msgid "Connected through site credentials"
msgstr "Connecté avec les identifiants du site"

#: includes/Core/Util/Debug_Data.php:208
msgid "AMP Mode"
msgstr "Mode AMP"

#: includes/Core/Util/Debug_Data.php:204
msgid "Secondary"
msgstr "Secondaire"

#: includes/Core/Util/Debug_Data.php:203
msgid "Primary"
msgstr "Principal"

#: includes/Core/Util/Debug_Data.php:178
msgid "None"
msgstr "Aucun"

#: includes/Core/Util/Debug_Data.php:166
msgid "Reference Site URL"
msgstr "URL du site de référence"

#: includes/Core/Util/Debug_Data.php:162
msgid "WordPress Version"
msgstr "Version WordPress"

#: includes/Core/Util/Debug_Data.php:158
msgid "PHP Version"
msgstr "Version PHP"

#: includes/Core/Util/Debug_Data.php:154
msgid "Version"
msgstr "Version"

#: includes/Modules/AdSense.php:183
msgid "AdSense snippet placed"
msgstr "Extrait de code AdSense inséré"

#: includes/Modules/AdSense.php:179
msgid "AdSense account status"
msgstr "État du compte Adsense"

#: includes/Modules/AdSense.php:174
msgid "AdSense client ID"
msgstr "Identifiant du client AdSense"

#: includes/Modules/AdSense.php:169
msgid "AdSense account ID"
msgstr "Identifiant du compte AdSense"

#: includes/Modules/Tag_Manager.php:202
msgid "Tag Manager snippet placed"
msgstr "Extrait de code Tag Manager inséré"

#: includes/Modules/Tag_Manager.php:197
msgid "Tag Manager AMP container ID"
msgstr "Identifiant du conteneur AMP Tag Manager"

#: includes/Modules/Tag_Manager.php:192
msgid "Tag Manager container ID"
msgstr "Identifiant du conteneur Tag Manager"

#: includes/Modules/Tag_Manager.php:187
msgid "Tag Manager account ID"
msgstr "Identifiant du compte Tag Manager"

#: includes/Modules/Analytics.php:1207
msgid "Google Analytics user opt-out added via Site Kit by Google"
msgstr "Google Analytics désactivé par l'utilisateur via Site Kit by Google"

#: includes/Modules/Analytics.php:231
msgid "Analytics snippet placed"
msgstr "Extrait de code Google Analytics inséré"

#: includes/Modules/Analytics.php:221
msgid "Analytics property ID"
msgstr "Identifiant de la propriété Google Analytics"

#: includes/Modules/Analytics.php:216
msgid "Analytics account ID"
msgstr "Identifiant du compte Google Analytics"

#: includes/Modules/Search_Console.php:141
msgid "Search Console property"
msgstr "Propriété Search Console"

#: includes/Modules/Optimize.php:168
msgid "Optimize ID"
msgstr "Identifiant Optimize"

#: includes/Modules/Tag_Manager.php:523
msgid "No account found for given container"
msgstr "Compte introuvable pour le conteneur spécifié"

#: includes/Core/Authentication/Clients/OAuth_Client.php:1036
msgid "Unable to authenticate Site Kit, as no client credentials exist."
msgstr "Impossible d'authentifier Site Kit, car il n'existe aucun identifiant de client."

#: includes/Core/REST_API/REST_Routes.php:223
msgid "List of request objects."
msgstr "Liste des objets de requête."

#: includes/Core/Admin/Dashboard.php:115
msgid "Site Kit Summary"
msgstr "Résumé de Site Kit"

#: includes/Core/Notifications/Notification.php:71
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:53
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:53
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:53
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:53
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:53
#: dist/assets/js/googlesitekit-modules-adsense.0e86400980ded8aa6de8.js:11
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:53
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:53
msgid "Dismiss"
msgstr "Ignorer"

#: includes/Core/Util/User_Input_Settings.php:222
#: includes/Core/Util/User_Input_Settings.php:272
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:113
msgid "Not Connected"
msgstr "Non connecté"

#. translators: %s: module name.
#. translators: %s: invalid account status identifier
#: includes/Modules/AdSense.php:590
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:61
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:63
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:65
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:61
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:63
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:65
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:61
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:63
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:65
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:61
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:63
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:65
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:61
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:63
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:65
#: dist/assets/js/googlesitekit-modules-adsense.0e86400980ded8aa6de8.js:11
#: dist/assets/js/googlesitekit-modules-adsense.0e86400980ded8aa6de8.js:13
#: dist/assets/js/googlesitekit-modules-adsense.0e86400980ded8aa6de8.js:15
#: dist/assets/js/googlesitekit-modules-adsense.0e86400980ded8aa6de8.js:33
#: dist/assets/js/googlesitekit-modules-adsense.0e86400980ded8aa6de8.js:37
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:61
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:63
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:65
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:61
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:63
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:65
msgctxt "Service name"
msgid "AdSense"
msgstr "Google AdSense"

#. translators: %s: link with translated service name
#: includes/Modules/PageSpeed_Insights.php:165
#: dist/assets/js/googlesitekit-modules-pagespeed-insights.1ff77ff53f915f5323cc.js:11
msgctxt "Service name"
msgid "PageSpeed Insights"
msgstr "PageSpeed Insights"

#: includes/Modules/Tag_Manager.php:548
#: dist/assets/js/googlesitekit-modules-tagmanager.ac6cb3df87ebf33b31a7.js:16
msgctxt "Service name"
msgid "Tag Manager"
msgstr "Tag Manager"

#: includes/Modules/Search_Console.php:470
msgid "https://search.google.com/search-console/about"
msgstr "https://search.google.com/search-console/about"

#. translators: %s: module name.
#: includes/Modules/Search_Console.php:465
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:91
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:93
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:97
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:102
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:104
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:91
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:93
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:97
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:102
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:104
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:91
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:93
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:97
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:102
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:104
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:91
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:93
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:97
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:102
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:104
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:91
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:93
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:97
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:102
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:104
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:91
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:93
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:97
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:102
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:104
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:91
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:93
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:97
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:102
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:104
#: dist/assets/js/googlesitekit-modules-search-console.87b071724381ab809208.js:7
#: dist/assets/js/googlesitekit-dashboard-splash.1c5dd15c660d45789f0e.js:14
msgctxt "Service name"
msgid "Search Console"
msgstr "Search Console"

#. translators: %s: source link
#. translators: %s: module name.
#: includes/Modules/Analytics.php:1000
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:59
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:67
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:77
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:79
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:83
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:87
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:91
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:59
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:67
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:77
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:79
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:83
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:87
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:91
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:59
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:67
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:77
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:79
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:83
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:87
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:91
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:59
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:67
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:77
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:79
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:83
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:87
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:91
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:59
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:67
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:77
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:79
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:83
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:87
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:91
#: dist/assets/js/googlesitekit-modules-adsense.0e86400980ded8aa6de8.js:37
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:59
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:67
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:77
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:79
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:83
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:87
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:91
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:59
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:67
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:77
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:79
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:83
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:87
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:91
#: dist/assets/js/googlesitekit-modules-analytics.f96fae27d5b505a20107.js:5
#: dist/assets/js/googlesitekit-modules-analytics.f96fae27d5b505a20107.js:27
msgctxt "Service name"
msgid "Analytics"
msgstr "Google Analytics"

#. translators: %s: Analytics connect URL in Site Kit
#: includes/Modules/Optimize.php:203
#: dist/assets/js/googlesitekit-modules-optimize.65ed5b754f51badc8f79.js:11
msgctxt "Service name"
msgid "Optimize"
msgstr "Optimize"

#: includes/Core/Authentication/Authentication.php:938
msgid "Click here"
msgstr "Cliquez ici"

#: includes/Core/Authentication/Authentication.php:934
msgid "You need to reauthenticate your Google account."
msgstr "Vous devez à nouveau authentifier votre compte Google."

#. translators: %s: error code from API
#: includes/Core/Authentication/Clients/OAuth_Client.php:1045
msgid "Unknown Error (code: %s)."
msgstr "Erreur inconnue (code : %s)."

#: includes/Core/Authentication/Clients/OAuth_Client.php:1042
msgid "Unable to receive access token because of an unsupported grant type."
msgstr "Impossible de recevoir le jeton d’accès en raison d'un type d'autorisation non compatible."

#: includes/Core/Authentication/Clients/OAuth_Client.php:1040
msgid "Unable to receive access token because of an unauthorized client."
msgstr "Impossible de recevoir le jeton d’accès en raison d'un client non autorisé."

#: includes/Core/Authentication/Clients/OAuth_Client.php:1026
msgid "Unable to receive access token because of an invalid authorization code or refresh token."
msgstr "Impossible de recevoir le jeton d’accès en raison d'un code d'autorisation ou d’un jeton d’actualisation non valide."

#: includes/Core/Authentication/Clients/OAuth_Client.php:1022
msgid "Unable to receive access token because of an invalid client."
msgstr "Impossible de recevoir le jeton d’accès en raison d'un client non valide."

#: includes/Core/Authentication/Clients/OAuth_Client.php:1028
msgid "Unable to receive access token because of an invalid OAuth request."
msgstr "Impossible de recevoir le jeton d’accès en raison d'une requête OAuth non valide."

#: includes/Core/Authentication/Clients/OAuth_Client.php:1018
msgid "Unable to receive access token because of an unknown error."
msgstr "Impossible de recevoir le jeton d’accès en raison d’une erreur inconnue."

#: includes/Core/Authentication/Clients/OAuth_Client.php:1024
msgid "Unable to receive access token because of an empty authorization code."
msgstr "Impossible de recevoir le jeton d'accès en raison d'un code d'autorisation vide."

#: includes/Core/Authentication/Clients/OAuth_Client.php:1020
msgid "Internal error that the Google login redirect failed."
msgstr "Erreur interne : échec de la redirection de la connexion Google."

#: includes/Core/Authentication/Clients/OAuth_Client.php:1038
msgid "Unable to refresh access token, as no refresh token exists."
msgstr "Impossible d'actualiser le jeton d'accès, car il n'existe aucun jeton de ce type."

#: includes/Modules/AdSense.php:184 includes/Modules/Tag_Manager.php:203
#: includes/Modules/Analytics.php:232 includes/Core/Util/Debug_Data.php:209
msgid "No"
msgstr "Non"

#: includes/Modules/AdSense.php:184 includes/Modules/Tag_Manager.php:203
#: includes/Modules/Analytics.php:232
msgid "Yes"
msgstr "Oui"

#: includes/Core/Modules/Modules.php:959
msgid "List of slugs of other modules depending on the module."
msgstr "Liste des slugs d’autres modules qui dépendent du module."

#: includes/Core/Modules/Modules.php:951
msgid "List of slugs of other modules that the module depends on."
msgstr "Liste des slugs d’autres modules dont lesquels le module dépend."

#: includes/Core/Modules/Modules.php:946
msgid "Whether the module setup has been completed."
msgstr "Indique si la configuration du module est achevée ou non."

#: includes/Core/Modules/Modules.php:942
msgid "Whether the module is active."
msgstr "Indique si le module est actif ou non."

#: includes/Core/Modules/Modules.php:937
msgid "Whether the module is internal, thus without any UI."
msgstr "Indique si le module est interne, c'est-à-dire sans interface utilisateur."

#: includes/Core/Modules/Modules.php:931
msgid "The module homepage."
msgstr "Page d’accueil du module."

#: includes/Core/Modules/Modules.php:926
msgid "Description of the module."
msgstr "Description du module."

#: includes/Core/Modules/Modules.php:921
msgid "Name of the module."
msgstr "Nom du module."

#: includes/Core/REST_API/REST_Routes.php:280
msgid "Text content to search for."
msgstr "Texte à rechercher."

#: includes/Core/Authentication/Authentication.php:634
#: includes/Core/Authentication/Authentication.php:657
#: includes/Core/Authentication/Authentication.php:1042
#: includes/Core/Authentication/Authentication.php:1230
msgid "Invalid nonce."
msgstr "Nonce non valide."

#: includes/Core/REST_API/REST_Routes.php:178
msgid "Missing request data."
msgstr "Données de requêtes manquantes."

#: includes/Core/Modules/Modules.php:822
msgid "Module data point to address."
msgstr "Point de données du module à adresser."

#: includes/Core/Modules/Modules.php:805
msgid "Data to set."
msgstr "Données à configurer."

#: includes/Core/Modules/Modules.php:659 includes/Core/Modules/Modules.php:700
#: includes/Core/Modules/Modules.php:759 includes/Core/Modules/Modules.php:817
#: includes/Core/Modules/Modules.php:916
msgid "Identifier for the module."
msgstr "Identifiant du module."

#: includes/Core/Modules/Modules.php:622
msgid "An internal error occurred while trying to deactivate the module."
msgstr "Une erreur interne s'est produite lors de la désactivation du module."

#. translators: %s: module name
#: includes/Core/Modules/Modules.php:617
msgid "Module cannot be deactivated because deactivation of dependant %s failed."
msgstr "Le module ne peut pas être désactivé, car la désactivation de %s, dont il dépend, a échoué."

#: includes/Core/Modules/Modules.php:608
msgid "An internal error occurred while trying to activate the module."
msgstr "Une erreur interne s’est produite lors de l’activation du module."

#. translators: %s: module name
#: includes/Core/Modules/Modules.php:604
msgid "Module cannot be activated because of inactive dependency %s."
msgstr "Le module ne peut pas être activé en raison d'une dépendance inactive (%s)."

#: includes/Core/Modules/Modules.php:678 includes/Core/Modules/Modules.php:716
#: includes/Core/Modules/Modules.php:733 includes/Core/Modules/Modules.php:775
#: includes/Core/Modules/Modules.php:792
msgid "Invalid module slug."
msgstr "Slug de module non valide."

#. translators: %s: module name
#. translators: %s: Module name
#: includes/Core/Modules/Module.php:809
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:19
#: dist/assets/js/googlesitekit-modules-pagespeed-insights.1ff77ff53f915f5323cc.js:15
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:19
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:19
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:19
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:19
#: dist/assets/js/googlesitekit-modules-adsense.0e86400980ded8aa6de8.js:51
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:19
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:19
msgid "Activate %s"
msgstr "Activer %s"

#: includes/Core/Modules/Module.php:794
msgid "https://about.google/intl/en/"
msgstr "https://about.google/intl/en/"

#: includes/Core/Modules/Module.php:793
msgid "https://www.google.com"
msgstr "https://www.google.com"

#. translators: %s: service identifier
#: includes/Core/Modules/Module.php:717
msgid "Google service identified by %s does not exist."
msgstr "Le service Google identifié par %s n’existe pas."

#: includes/Core/Modules/Module.php:705 includes/Core/Modules/Module.php:709
msgid "Google services not set up correctly."
msgstr "Les services Google n’ont pas été configurés correctement."

#: includes/Core/Modules/Module.php:681
msgid "Google client not set up correctly."
msgstr "Le client Google n’a pas été configuré correctement."

#. translators: %s: module slug
#: includes/Core/Modules/Modules.php:328 includes/Core/Modules/Modules.php:349
#: includes/Core/Modules/Modules.php:370
msgid "Invalid module slug %s."
msgstr "Slug de module non valide %s."

#: includes/Core/Admin/Screen.php:128
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:5
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:104
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:5
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:104
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:5
#: dist/assets/js/googlesitekit-activation.d3921b016589fe6b0142.js:1
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:5
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:104
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:5
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:104
#: dist/assets/js/googlesitekit-modules-adsense.0e86400980ded8aa6de8.js:21
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:5
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:5
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:104
#: dist/assets/js/googlesitekit-dashboard-splash.1c5dd15c660d45789f0e.js:1
msgid "Site Kit"
msgstr "Site Kit"

#: includes/Core/Admin/Screens.php:324
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:109
msgid "Settings"
msgstr "Paramètres"

#: includes/Core/Admin/Screens.php:281 includes/Core/Admin/Screens.php:344
msgid "Dashboard"
msgstr "Tableau de bord"

#: includes/Plugin.php:84
msgid "Meanwhile, we recommend deactivating it in the network and re-activating it for an individual site."
msgstr "Pour l’heure, nous vous recommandons de le désactiver sur le réseau et de l’activer à nouveau pour un site particulier."

#: includes/Plugin.php:76
msgid "The Site Kit by Google plugin is <strong>not yet compatible</strong> for use in a WordPress multisite network, but we&#8217;re actively working on that."
msgstr "Le plug-in Site Kit by Google <strong>n'est pas encore compatible</strong> avec une utilisation sur un réseau multisite WordPress, mais nous y travaillons."

#: includes/Modules/Analytics.php:1005
msgid "https://marketingplatform.google.com/about/analytics/"
msgstr "https://marketingplatform.google.com/about/analytics/"

#: includes/Modules/Analytics.php:1004
msgid "https://analytics.google.com/analytics/web"
msgstr "https://analytics.google.com/analytics/web"

#: includes/Modules/Analytics.php:1002
msgid "Get to know your customers."
msgstr "Apprenez-en plus sur vos clients."

#: includes/Modules/Analytics.php:1001
msgid "Get a deeper understanding of your customers. Google Analytics gives you the free tools you need to analyze data for your business in one place."
msgstr "Apprenez à mieux connaître vos clients. Google Analytics centralise les outils gratuits dont vous avez besoin pour analyser les données pour votre entreprise."

#. translators: 1: selected stat label, 2: numeric value of selected stat, 3:
#. up or down arrow , 4: different change in percentage
#: includes/Modules/Analytics.php:443
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:5
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:5
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:5
#: dist/assets/js/googlesitekit-modules-tagmanager.ac6cb3df87ebf33b31a7.js:9
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:5
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:5
#: dist/assets/js/googlesitekit-modules-adsense.0e86400980ded8aa6de8.js:21
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:5
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:5
#: dist/assets/js/googlesitekit-modules-analytics.f96fae27d5b505a20107.js:19
msgid "Analytics module needs to be configured."
msgstr "Le module Google Analytics doit être configuré."

#: includes/Modules/Analytics.php:160
msgid "Top pages"
msgstr "Pages les plus populaires"

#: includes/Modules/Analytics.php:159
msgid "Audience overview"
msgstr "Présentation de l’audience"

#: includes/Modules/Site_Verification.php:352
msgid "https://developers.google.com/site-verification/"
msgstr "https://developers.google.com/site-verification/"

#: includes/Modules/Site_Verification.php:351
msgid "https://www.google.com/webmasters/verification/home"
msgstr "https://www.google.com/webmasters/verification/home"

#: includes/Modules/Site_Verification.php:349
msgid "Verify ownership with Google Site Verification."
msgstr "Validez la propriété avec le système de validation de site Google."

#: includes/Modules/Site_Verification.php:348
msgid "Google Site Verification allows you to manage ownership of your site."
msgstr "Le système de validation de site Google vous permet de gérer la propriété de votre site."

#: includes/Modules/Site_Verification.php:171
msgid "Unknown user."
msgstr "Utilisateur inconnu."

#: includes/Modules/Optimize.php:208
msgid "https://marketingplatform.google.com/about/optimize/"
msgstr "https://marketingplatform.google.com/about/optimize/"

#: includes/Modules/Optimize.php:207
msgid "https://optimize.google.com/optimize/home/"
msgstr "https://optimize.google.com/optimize/home/"

#: includes/Modules/Optimize.php:205
msgid "Increase your CTR."
msgstr "Augmentez votre CTR."

#: includes/Modules/Optimize.php:204
msgid "Create free A/B tests that help you drive metric-based design solutions to your site."
msgstr "Créez des tests A/B gratuits pour concevoir des solutions basées sur des statistiques pour votre site."

#: includes/Modules/Optimize.php:79
msgid "Probability and confidence calculations"
msgstr "Calculs de la probabilité et de l’intervalle de confiance"

#: includes/Modules/Optimize.php:78
msgid "Improvement tracking"
msgstr "Suivi des améliorations"

#: includes/Modules/Optimize.php:77
msgid "A/B or multivariate testing"
msgstr "Test A/B ou multivariable"

#: includes/Modules/AdSense.php:595
msgid "https://www.google.com/intl/en_us/adsense/start/"
msgstr "https://www.google.com/intl/en_us/adsense/start/"

#: includes/Modules/AdSense.php:592
msgid "Monetize Your Site."
msgstr "Monétisez votre site."

#: includes/Modules/AdSense.php:591
msgid "Earn money by placing ads on your website. It’s free and easy."
msgstr "Gagnez de l’argent en diffusant des annonces sur votre site Web. C’est simple et gratuit."

#: includes/Modules/AdSense.php:507
msgid "Invalid date range."
msgstr "Plage de dates non valide."

#: includes/Modules/AdSense.php:316
msgid "Go to AdSense"
msgstr "Accéder à AdSense"

#: includes/Modules/AdSense.php:542
msgid "AdSense account ID not set."
msgstr "Identifiant du compte Adsense non défini."

#: includes/Modules/AdSense.php:123
msgid "Intelligent, automatic ad placement"
msgstr "Insertion d’annonces automatique et intelligente"

#: includes/Modules/AdSense.php:122
msgid "Monetize your website"
msgstr "Monétisez votre site Web"

#: includes/Modules/Tag_Manager.php:554
msgid "Marketing Platform"
msgstr "Plate-forme de marketing"

#: includes/Modules/Tag_Manager.php:553
msgid "https://marketingplatform.google.com/about/tag-manager/"
msgstr "https://marketingplatform.google.com/about/tag-manager/"

#: includes/Modules/Tag_Manager.php:552
msgid "https://tagmanager.google.com/"
msgstr "https://tagmanager.google.com/"

#: includes/Modules/Tag_Manager.php:550
msgid "Tag management made simple."
msgstr "Gestion simplifiée des tags."

#: includes/Modules/Tag_Manager.php:549
msgid "Tag Manager creates an easy to manage way to create tags on your site without updating code."
msgstr "Tag Manager vous offre un moyen simple de créer des tags sur votre site sans mettre à jour votre code."

#: includes/Modules/Tag_Manager.php:122
msgid "Create tags without updating code"
msgstr "Créez des tags sans avoir à mettre à jour votre code"

#: includes/Modules/PageSpeed_Insights.php:204
msgid "Website performance reports for mobile and desktop"
msgstr "Rapports de performances du site Web pour mobile et ordinateur"

#: includes/Modules/PageSpeed_Insights.php:170
msgid "https://developers.google.com/speed/docs/insights/v5/about"
msgstr "https://developers.google.com/speed/docs/insights/v5/about"

#: includes/Modules/PageSpeed_Insights.php:169
msgid "https://developers.google.com/speed/pagespeed/insights/"
msgstr "https://developers.google.com/speed/pagespeed/insights/"

#: includes/Modules/PageSpeed_Insights.php:167
msgid "Learn more about your website’s performance."
msgstr "En savoir plus sur les performances de votre site Web"

#: includes/Modules/PageSpeed_Insights.php:166
#: dist/assets/js/googlesitekit-settings.01821c983e97c154569e.js:17
#: dist/assets/js/googlesitekit-modules-pagespeed-insights.1ff77ff53f915f5323cc.js:11
#: dist/assets/js/googlesitekit-modules-pagespeed-insights.1ff77ff53f915f5323cc.js:13
#: dist/assets/js/googlesitekit-user-input.617fd9dcd204c6445bfd.js:17
#: dist/assets/js/googlesitekit-wp-dashboard.b21c58854bf08c9ebdb4.js:17
#: dist/assets/js/googlesitekit-dashboard.7fff94fe9f94ccc51974.js:17
#: dist/assets/js/googlesitekit-module.8988472098ca9541cc07.js:17
#: dist/assets/js/googlesitekit-modules-adsense.0e86400980ded8aa6de8.js:49
#: dist/assets/js/googlesitekit-adminbar.ee35e034ce0b405a32e1.js:17
#: dist/assets/js/googlesitekit-dashboard-details.a592577731c544580b72.js:17
msgid "Google PageSpeed Insights gives you metrics about performance, accessibility, SEO and PWA."
msgstr "Google PageSpeed Insights vous donne accès à des statistiques sur les performances, l'accessibilité, le référencement naturel de votre site Web, ainsi que sur les progressive web apps."

#. translators: 1: Invalid parameter name, 2: list of valid values
#: includes/Modules/PageSpeed_Insights.php:99
#: includes/Modules/Tag_Manager.php:296
msgid "Request parameter %1$s is not one of %2$s"
msgstr "Le paramètre de requête %1$s ne fait pas partie de %2$s"

#: includes/Modules/Search_Console.php:469
msgid "https://search.google.com/search-console"
msgstr "https://search.google.com/search-console"

#: includes/Modules/Search_Console.php:467
msgid "Connect your site to Google Search Console."
msgstr "Connectez votre site à la Google Search Console."

#: includes/Modules/Search_Console.php:466
msgid "Google Search Console and helps you understand how Google views your site and optimize its performance in search results."
msgstr "La Google Search Console vous aide à comprendre comment Google voit votre site et à optimiser ses performances dans les résultats de recherche."

#: includes/Core/REST_API/Exception/Invalid_Datapoint_Exception.php:38
msgid "Invalid datapoint."
msgstr "Point de données non valide."

#: includes/Modules/Search_Console.php:240
msgid "Error adding the site to Search Console."
msgstr "Erreur lors de l’ajout du site à la Search Console."

#. translators: %s: Missing parameter name
#: includes/Modules/PageSpeed_Insights.php:85
#: includes/Modules/Search_Console.php:212
#: includes/Modules/Site_Verification.php:164 includes/Modules/AdSense.php:230
#: includes/Modules/AdSense.php:240 includes/Modules/AdSense.php:327
#: includes/Modules/AdSense.php:342 includes/Modules/AdSense.php:350
#: includes/Modules/Tag_Manager.php:276 includes/Modules/Tag_Manager.php:284
#: includes/Modules/Tag_Manager.php:327 includes/Modules/Tag_Manager.php:335
#: includes/Modules/Tag_Manager.php:352 includes/Modules/Analytics.php:388
#: includes/Modules/Analytics.php:392 includes/Modules/Analytics.php:396
#: includes/Modules/Analytics.php:400 includes/Modules/Analytics.php:456
#: includes/Modules/Analytics.php:464 includes/Modules/Analytics.php:475
#: includes/Modules/Analytics.php:486 includes/Modules/Analytics.php:638
#: includes/Modules/Analytics.php:646 includes/Modules/Analytics.php:662
#: includes/Modules/Analytics.php:676
#: includes/Core/Notifications/Notifications.php:285
msgid "Request parameter is empty: %s."
msgstr "Paramètres de requête vide : %s."

#: google-site-kit.php:47
msgid "Error Activating"
msgstr "Erreur lors de l’activation"

#. translators: %s: version number
#: google-site-kit.php:46
msgid "Site Kit requires PHP version %s"
msgstr "Site Kit nécessite la version PHP %s"

#. Author URI of the plugin
msgid "https://opensource.google.com"
msgstr "https://opensource.google.com"

#. Author of the plugin
msgid "Google"
msgstr "Google"

#. Description of the plugin
msgid "Site Kit is a one-stop solution for WordPress users to use everything Google has to offer to make them successful on the web."
msgstr "Site Kit est une solution complète destinée aux utilisateurs de WordPress. Elle regroupe tous les services Google utiles pour réussir sur le Web."

#. Plugin URI of the plugin
msgid "https://sitekit.withgoogle.com"
msgstr "https://sitekit.withgoogle.com"

#. Plugin Name of the plugin
#: includes/Core/Admin/Screen.php:86 includes/Core/Util/Debug_Data.php:107
msgid "Site Kit by Google"
msgstr "Site Kit by Google"